﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.Tb_StudLeave
@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Discount Details</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
      string refadd = CommonUtil.HomeAddress(utype);
    }
    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>
<table align="center" style="width: 500px">
    <tr>
        <td style="width: 100%">
            <fieldset>
                <legend>Student Leave</legend>
                <table>
                    <tr>
                        <td style="width: 120px">@Html.DisplayNameFor(model => model.MaAdmission.FirstName)
                        </td>
                        <td>
                            @Html.DisplayFor(model => model.MaAdmission.FirstName)
                        </td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.FromDate)
                        </td>
                        <td>@Html.DisplayFor(model => model.FromDate)
                        </td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.ToDate)
                        </td>
                        <td>@Html.DisplayFor(model => model.ToDate)
                        </td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Status)
                        </td>
                        <td>@Html.DisplayFor(model => model.Status)
                        </td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Cdate)
                        </td>
                        <td>@Html.DisplayFor(model => model.Cdate)
                        </td>
                    </tr>
                </table>
            </fieldset>
            <div>
                @{  
                    if (utype != CommonUtil.UserTypeCounselor)
                    {
                    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) 
                    }
                }
                @Html.ActionLink("Back to List", "Index")
            </div>
        </td>
    </tr>
</table>
